TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SwapColumns_ ( elt-alg^mat X, elt-ord^rat i, elt-ord^rat j )

### Description

<shortdoc> Swap columns i and j of the matrix X in place. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack